<div class="container mt-5">
    <h2 class="text-center mb-4">Kinect Parameters Configuration</h2>
    <div class="row justify-content-center">
      <div class="col-md-8 col-lg-6">
        <form>
          <div class="form-group">
            <label for="param1">Parameter 1</label>
            <input type="text" class="form-control" id="param1" placeholder="Enter parameter 1">
          </div>
          <div class="form-group">
            <label for="param2">Parameter 2</label>
            <input type="text" class="form-control" id="param2" placeholder="Enter parameter 2">
          </div>
          <div class="form-group">
            <label for="param3">Parameter 3</label>
            <input type="text" class="form-control" id="param3" placeholder="Enter parameter 3">
          </div>
          <div class="form-group">
            <label for="param4">Parameter 4</label>
            <input type="text" class="form-control" id="param4" placeholder="Enter parameter 4">
          </div>
          <div class="form-group">
            <label for="param5">Parameter 5</label>
            <input type="text" class="form-control" id="param5" placeholder="Enter parameter 5">
          </div>
          <div class="form-group">
            <label for="param6">Parameter 6</label>
            <input type="text" class="form-control" id="param6" placeholder="Enter parameter 6">
          </div>
          <button type="submit" class="btn btn-primary">Submit</button>
        </form>
      </div>
    </div>
  </div>
